/*
These classes have been temporarily duplicated/migrated from other common css files.
They are used by common components that appear on pages that are using the new components being introduced for project BEAR, as well as on unchanged pages.
Once everything has been migrated, this file should be removed.
*/
/*********
layout.css
*********/
html,
body {
  height: 100%;
}
#main-container-clear {
  width: 100%;
  min-height: 100%;
}
#main-container {
  padding-bottom: 165px;
}
#container-footer #footer-content a {
  border-bottom: none;
}
.grid-1,
.grid-2,
.grid-3,
.grid-4,
.grid-5,
.grid-6,
.grid-7,
.grid-8,
.grid-9,
.grid-10,
.grid-11,
.grid-12,
.grid-13,
.grid-14,
.grid-15,
.grid-16 {
  float: left;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 20px;
}
.grid-1 {
  width: 40px;
}
.grid-2 {
  width: 100px;
}
.grid-3 {
  width: 160px;
}
.grid-4 {
  width: 220px;
}
.grid-5 {
  width: 280px;
}
.grid-6 {
  width: 340px;
}
.grid-7 {
  width: 400px;
}
.grid-8 {
  width: 460px;
}
.grid-9 {
  width: 520px;
}
.grid-10 {
  width: 580px;
}
.grid-11 {
  width: 640px;
}
.grid-12 {
  width: 700px;
}
.grid-13 {
  width: 760px;
}
.grid-14 {
  width: 820px;
}
.grid-15 {
  width: 880px;
}
.grid-16 {
  width: 940px;
}
.bear-legacy-container {
  width: 960px;
  margin: 0 auto;
  min-height: 1%;
}
/*********
common.css
*********/
.head-small {
  font-weight: bold;
  font-size: 14px;
}
/*********
forms.css
*********/
fieldset.form-style1 {
  line-height: 1.2;
}
fieldset.form-style1 li {
  padding-bottom: 10px;
}
